<!DOCTYPE html>
<html>
  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="UTF-8" />
    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Raleway&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"
      rel="stylesheet"
    />
    <link href="style.css" rel="stylesheet" />
  </head>
  <body>
    <div class="wrapper">
      <div class="quote-box">
        <div class="quote-text">
          <i class="fa fa-quote-left"></i>
          <span id="spnQuote"></span>
        </div>
        <div class="quote-author">
          <span id="spnAuthor"></span>
        </div>
        <div class="quote-buttons">
          <a
            id="id_twitter"
            class="button"
            target="_blank"
            href="https://twitter.com/intent/tweet?hashtags=quotes&related=freecodecamp&text=%22You%20take%20your%20life%20in%20your%20own%20hands%2C%20and%20what%20happens%3F%20A%20terrible%20thing%2C%20no%20one%20to%20blame.%22%20Erica%20Jong"
            ><i class="fa fa-twitter"></i
          ></a>
          <a
            id="id_tumblr"
            class="button"
            target="_blank"
            href="https://www.tumblr.com/widgets/share/tool?posttype=quote&tags=quotes,freecodecamp&caption=Erica%20Jong&content=You%20take%20your%20life%20in%20your%20own%20hands%2C%20and%20what%20happens%3F%20A%20terrible%20thing%2C%20no%20one%20to%20blame.&canonicalUrl=https%3A%2F%2Fwww.tumblr.com%2Fbuttons&shareSource=tumblr_share_button"
            ><i class="fa fa-tumblr"></i
          ></a>
          <button class="button" id="btnNewQoute">
            New Quote
          </button>
        </div>
      </div>
      <!-- <div class="row d-flex align-items-center">
        <div
          class="col-lg-6 offset-lg-3 offset col-md-8 offset-md-2  quote-wrapper"
        >
          <label id="lblQuote"></label>

          <label id="lblAuthor"></label>

          <a
            target="_blank"
            href="https://twitter.com/intent/tweet?hashtags=quotes&related=freecodecamp&text=%22You%20take%20your%20life%20in%20your%20own%20hands%2C%20and%20what%20happens%3F%20A%20terrible%20thing%2C%20no%20one%20to%20blame.%22%20Erica%20Jong"
            ><i class="fa fa-twitter"></i
          ></a>
          <a
            target="_blank"
            href="https://www.tumblr.com/widgets/share/tool?posttype=quote&tags=quotes,freecodecamp&caption=Erica%20Jong&content=You%20take%20your%20life%20in%20your%20own%20hands%2C%20and%20what%20happens%3F%20A%20terrible%20thing%2C%20no%20one%20to%20blame.&canonicalUrl=https%3A%2F%2Fwww.tumblr.com%2Fbuttons&shareSource=tumblr_share_button"
            ><i class="fa fa-tumblr"></i
          ></a>
          <button class="btn btn-primary align-right" id="btnNewQoute">
            New Quote
          </button>
        </div>
      </div> -->
    </div>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="randomquote.js"></script>
  </body>
</html>
